apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-05-29T23:42:06Z
    description: A Helm chart for Akri
    digest: f4b7d686199349f984b1f7084e7fb62520fda3b2527b48332647864a088b89e0
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Akri/charts/akri-0.12.20.tgz
    version: 0.12.20
generated: 2026-05-29T23:42:23Z
